/* Author @ Stef */

/* ==========================================================================

Koppen en titels: Lora
Subtitels + menu: Roboto
Lopende teksten: Open Sans
Iconen: Fontawesome

Kleuren:
Zwart: 	    #000
Blauw:	    #115C96
Lichtblauw:	#3B99D6
Groen:	    #96C225

Maximale gridbreedte 1170px


   ========================================================================== */

/* ==========================================================================
   Body
   ========================================================================== */

body {
    min-width: 320px;
    background-color: #fff;
    color: #000;
	font-size: 16px;
	line-height: 1.8;
    font-family: 'Open Sans', sans-serif;
}


/* ==========================================================================
   Base
   ========================================================================== */

a { color: #115C96; text-decoration: none;}
a:hover { color: #3B99D6;}
a:focus { outline: none;}

h1, h2, h3, h4, h5, h6 { margin: 0; color: #96C225; font-family: 'Lora', serif; font-weight: normal; line-height: 1;}
p { margin-top: 0;}
hr { height: 0; border: 0; border-top: 1px solid #ccc;} 
img { max-width: 100%; height: auto;}

*, *:before, *:after {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}


/* ==========================================================================
   show hide stuff mobile / tablet / desktop
   ========================================================================== */
   
.hide-desktop {
    display: none;
}


/* ==========================================================================
   Container
   ========================================================================== */

.container {
	position: relative;
	width: 1170px;
	margin-left: auto;
	margin-right: auto;
}
.container .row { margin-left: -20px;}
body.module .container .row { margin-left: 0px; }

.container-fluid {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}
.container-fluid .row { margin-left: -15px; margin-right: -15px;}


/* ==========================================================================
   Header
   ========================================================================== */

/* logo */
header .logo {
	display: block;
	max-width: 230px;
    top:-30px;
	transition: none;
    position: absolute;
    z-index:999;
}
.header-top{
    background-color:#115C96;
}
.header-top .container{
    text-align: right;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    color:#fff;
}
.header-top .contact{
    list-style: none;
    margin: 0px;
}
.header-top .contact li{
    display: inline-block;  
    margin-right:12px; 
    font-size:14px;
}
.header-top .contact li.tel,
.header-top .contact li.email
{
    position:absolute;
    opacity: 0;
    right: 380px;
    top: -160px;
    background-color: #115c96;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.header-top .contact li.tel span{
    padding:10px;
}
.header-top .contact li.icon.phone,
.header-top .contact li.icon.mail{
    width: 20px;   
    margin-top: 2px; 
    cursor: pointer;
}
.header-top .contact li.textline {
    float: left;
    padding-top: 5px;
}
.header-top .contact li.textline a {
    pointer-events: inherit;
}
.textline img {
    height: 25px;
}
.header-top .contact li.show{
    opacity: 1;
    top: 5px;
    padding-left: 50px;
}
.header-top .contact .icon.mail a{
    display:none;
}
.header-top .contact .icon.mail a:hover,
.header-top .contact .icon.mail a:hover {
    color: #9dccea;
}
.header-top .contact a{
    color: #fff;
    text-decoration: underline;
    pointer-events: none;
}
.header-top .contact .email.show a {
    text-decoration: inherit;
    pointer-events: inherit;
}
.header-top .contact li.socialmedia{
    margin-right: 0px;
}
.header-top .contact li.socialmedia a{
    pointer-events: inherit;
}
.header-top .socialmedia .fa-stack{
    width: 1.6em;    
}
.header-top .socialmedia .fa-circle{
    font-size: 1.5em;
    margin-top: 5px;
}
.header-top .socialmedia .fa-inverse{
    color: #064B84;
    font-size: 16px;
}
.header-top .contact li.socialmedia a:hover {
    color:#97c225;
}
.header-top .language select {
    width: 120px;
    padding: 0px 16px;
    font-size: 13px;
    height: 22px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color:#6797BD;
    border: none;
    color:#fff;
    /*
    background: transparent url(http://www.stackoverflow.com/favicon.ico) 96% / 15% no-repeat #eee;
    */
}




/*target Internet Explorer 9 and Internet Explorer 10:*/

@media screen and (min-width: 0\0) {
select.language {
    background: none;
    padding: 5px;
  }
}

.header-bottom{
    background-color:#fff;
}
/* oud
.header-bottom a.online-boeken{
    position: absolute;
    width: 240px;
    padding: 10px 25px;
    z-index: 99;
    right: 0px;
    top: 52px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: 0px 2px 10px rgba(0,0,0,0.5);
    background: #FF5722;
    transition: all 0.3s ease-in-out;
}
*/
.header-bottom a.online-boeken{
    position: absolute;
    padding: 10px 25px;
    z-index: 99;
    right: 0px;
    text-align: right;
    top: 52px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: 0px 2px 10px rgba(0,0,0,0.5);
    background: #97c225;
    transition: all 0.3s ease-in-out;
} 
.header-bottom a.online-boeken .btn{   
    color: #fff;
    margin-top: 4px;
    float: right;
    vertical-align: middle;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    min-width: inherit;
    padding: 6px 14px;
    line-height: 18px;
    background-color: #3b9ad5;
}
.header-bottom a.online-boeken .btn:hover{ 
    background-color: #115C96;
}
.header-bottom a.online-boeken .btn i{  
    margin-left: 10px;   
}
a.online-boeken .title{
    padding: 0px;
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    float: right;
    line-height: 38px;
    margin-right: 20px;
}
a.online-boeken .subtitle{
    color: #033861;
    line-height: 1;
    font-size: 14px;
    transition: all 0.3s ease-in-out;
}
a.online-boeken .arrow {
    position: absolute;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-color: #e04818;
    color: #fff;
    right: 15px;
    padding-left: 2px;
    line-height: 36px;
    top: 10px;
    text-align: center;
    box-shadow: inset 10px 10px 16px -5px rgba(0,0,0,0.35);
    transition: all 0.3s ease-in-out;
}

.header-bottom a.online-boeken:hover{
    background: #96C322;
}
a.online-boeken:hover .subtitle{
    color: #1F71AB;
}
a.online-boeken:hover .arrow {
    background-color: #96C322;
    color: #1F71AB;
}






/* ==========================================================================
   Sticky stuff
   ========================================================================== */
header{ transition: all 0.6s ease-in; }
.sticky header {
    position: fixed;
    width: 100%;
    z-index: 9999;
    box-shadow: 0 0 4px rgba(0,0,0,0.4);
}

.sticky header a.logo{
    transition: all 0.2s ease-in-out;
}

.sticky header a.logo.smaller{
    max-width: 150px;
    top: -30px;
}
.sticky header a.online-boeken.hide,
.js-nav-active header a.online-boeken{
    opacity: 0;
    visibility: hidden;
}
    




/* ==========================================================================
   Menu
   ========================================================================== */

.menu {
	margin: 0;
	list-style: none;
    float:right;
    font-family: 'Roboto', sans-serif;
}
.menu > li {
    position: relative;
    float: left;
}
.menu > li > a {
    display: block;
	text-decoration: none;
	transition: color 0.3s, background 0.3s;
    font-size: 16px;
    line-height:1.4;
    text-transform: uppercase;
    padding: 15px;
    font-weight: 600;
    color: #3C9BD5;
}
.menu > li > a:hover, .menu > li.active > a {
    color:#115C96;
}

/* menu > ul */
.menu > li > ul {
    display: none;
    z-index: 100;
    position: absolute;
    margin: 0;
    padding: 15px;
    list-style: none;
    min-width: 200px;
    background-color: rgba(255, 255, 255, 0.92);
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    box-shadow: 0px 5px 0px #2D85C1;
}
.menu > li.last > a { padding-right:0px;}

.menu > li:hover > ul { display: block;}
.menu > li.last > ul { right: 0;}
.menu > li > ul > li {
    float: none;
	white-space: nowrap;
}
.menu > li > ul > li > a {
	display: block;
}
.menu > li > ul > li > a:hover, .menu > li > ul > li.active > a {}


/* ==========================================================================
   Eyecatcher
   ========================================================================== */

.eyecatcher {
    background-color: rgba(17, 92, 150, 0.25);
    min-height: 250px;
	position: relative;
	overflow: hidden;
}
.eyecatcher .slides li img {
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
        
}

.eyecatcher .caption{
    position: absolute;
    left: 50%;
    margin-left: -560px;
    top: 20%;
}
.eyecatcher .caption .title{
    color: #fff;
    text-shadow: 0px 2px 12px #000;
    font-style: italic;
    font-size: 50px;
}



/* ==========================================================================
   Zoek en boek
   ========================================================================== */
/* 

body.base .search-and-book-box .container { display: none; }
   
.search-and-book-box {
    margin-top: -140px;
    background: transparent url('../images/swiell.png') 50% 50% no-repeat;
    background-size: cover;
    height: 336px;
    background: transparent url('../images/swiell-base.png') 50% 50% no-repeat;
    background-size: contain;
    margin-top: -150px;
    height:260px;
    z-index: 100;
    position: relative;
    padding: 110px;

}

.search-and-book-box form{
    width:100%;
}
.search-and-book-box .box{
    padding: 15px;
    background-color: #3B99D6;
    border-radius: 4px;
    width: 420px;
    margin-left: 15px;
}
.search-and-book-box .control-group {
	float: left;
	margin-left: 10px;
}
.search-and-book-box .control-group:first-child { margin-left: 0;}
.search-and-book-box .control-group input,
.search-and-book-box .control-group select {
	width: 130px;
	border: 1px solid #0071b9;
	font-size: 13px;
}
.search-and-book-box .title {
	float: left;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 30px;
    margin-right: 20px;
    margin-left: 20px;
}
.search-and-book-box .btn {
	float: right;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    min-width: inherit;
    padding: 6px 14px;
    line-height: 18px;
}
.search-and-book-box .btn i { margin-left: 20px;}
 
 */


/* ==========================================================================
   Wrapper
   ========================================================================== */

.wrapper {
    position: relative;
    padding: 30px 0;
}

.wrapper::before {
    background: transparent url(../images/swiell-base.png) 50% 50% no-repeat;
    background-size: cover;
    content: '';
    top: -117px;
    left: 0;
    right: 0;
    height: 147px;
    z-index: 100;
    background-position: top center;
    position: absolute;
    padding: 0;
    width: 100%;
}

.intro-block,
.home-blocks,
.text-block,
.photo-block,
.news-block,
.sponsor-block
{
    margin-bottom: 50px; 
    float: left;
    width: 100%;
    position: relative;
}

.content ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.content ul li::before{
    content: '\f058';
    font-family: FontAwesome;
    margin-right:15px;
    
}

.custom-table tr th,
.custom-table tr td {
    padding: 5px;
}


/* ==========================================================================
   Modules
   ========================================================================== */
body.base .content h1{
    font-size: 35px;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 10px;
}
body.base .content h2{
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 14px;
    font-family: 'Open Sans';
    color: #2274A9;  
} 
body.module .item,
body.module .acco-item .item-holder {
    border: 2px solid #eee;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 25px;
    line-height: 24px;
    box-shadow: 0px 4px 0px #eee;
}
body.module .acco-item .item-holder { margin: 0; }

body.module .item .image,
body.module .acco-item .image,
body.module .news-item .image{
    border-radius: 50%;
    overflow: hidden;
    display: block;
    float: left;
    width: 150px;
    margin-right: 20px;
    margin-bottom: 50px;
}
body.module .acco-item .image { float: none; }

body.module .content-left,
body.module .content-right
{
    width: 49%;   
}
body.module .gallery{
    padding-left: 50px;
}
body.module .gallery .image{
    margin: 10px;
    border-radius: 50%;
    float:left;
    width: 150px;
    height: 150px;
    overflow: hidden;
}

body.module .accommodations-overview .row {
    display: flex;
    flex-wrap: wrap;

    margin: 30px -15px;
}
body.module .accommodations-overview .acco-item {
    flex: 0 0 25%;
    max-width: 25%;
    margin: 0 0 30px 0;
    padding: 0 15px;
}
body.module .accommodations-overview .acco-item .image{
    width: 100%;
    height: auto;
    border-radius: 10px;
    margin-bottom: 20px;
}
body.module .accommodations-overview .acco-item .image::before{
    margin-top: 75px;
}
body.module .accommodations-overview .acco-item .image img{
    /*height: 100%;*/   
}
body.module .accommodations-overview .acco-item .image .overlay {
    text-align: center;
    background-color: #96C12E;
    padding: 10px;
    transition: all 0.3s ease-in-out;
}
body.module .accommodations-overview .acco-item .image .overlay:hover {
    background-color: #115C96;
}
body.module .accommodations-overview .acco-item .image .overlay p {
    margin-bottom:0px;
    color:#fff;   
}

body.module .accommodations-overview .acco-item .description {
    min-height: 50px;
}

body.module .accommodation-detail .col-8 {
    padding-left:0px;
}
body.module .accommodation-detail .col-4 {
    padding-left:40px;
    padding-right: 0px;
}

body.module .accommodation-detail .col-4 .accommodation-gallery {
    float:right;
}

body.module .accommodation-detail .col-4 .accommodation-gallery .image {
    margin: 10px 0px 0px 3%;
    width: 47%;
    float: left;
}

body.module .accommodation-detail .col-4 .accommodation-gallery .image img {
    border-radius: 4px;   
}

body.module .accommodation-detail .content a.btn { margin-bottom: 10px;}

body.module .accommodation-detail .content ul li { margin-left: 30px; }
body.module .accommodation-detail .content ul li::before { margin-right: 15px; margin-left: -30px; }


/* ==========================================================================
   Intro block
   ========================================================================== */

.intro-block .content h1{
    font-size: 35px;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 10px;
}

.intro-block .content.col-8 h2{
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 14px;
    font-family: 'Open Sans';
    color: #2274A9;   
}
.intro-block .content.col-4 h2{
    font-size: 35px;
    font-style: italic;
}
.intro-block .content ul{
    color:#2274A9;
}

/* ==========================================================================
   Text block
   ========================================================================== */

.text-block .content{
    padding: 0 15%;
    text-align: center;
}
.text-block .content h1,
.text-block .content h2{
    font-size: 35px;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 10px;
}

.text-block .content h3{
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 14px;
    font-family: 'Open Sans';
    color: #2274A9;   
}

.text-block .content ul{
    color:#2274A9;
}

.text-block .content a.btn{ margin: 10px; width: 180px; }


/* ==========================================================================
   Photo block
   ========================================================================== */
   
.photo-block{ margin-bottom: 0px; }

.photo-block::before{
    content: '';
    background: transparent url('../images/ovaal1.png') 50% 100% no-repeat;
    background-size: cover;
    position: absolute;
    height: 110px;
    z-index: 100;
    width: 100%;
    left:0;
}
.photo-block::after{
    content: '';
    background: transparent url('../images/ovaal2.png') 50% 0 no-repeat;
    background-size: cover;
    position: absolute;
    height: 110px;
    z-index: 100;
    width: 100%;
    left: 0;
    bottom: 0;
}
.photo-block .photo{
    padding:0px;   
}
.photo-block .photo:first-of-type{
}
.photo-block .photo:last-of-type::before{
    content: '';
    width: 10px;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.48);
    position: absolute;
    left: -10px;
}
.photo-block .photo img{
    width:100%;
}

.photo-block .photo a.btn {
    z-index: 999;
    position: absolute;
    margin-top: -75px;
}
.photo-block .photo a.btn:hover{
    background-color: #115C96;
}
.photo-block .photo:first-child a.btn {
    right:18%;
}
.photo-block .photo:last-child a.btn {
    left:18%;
}

.photo-block .photo .title {
    z-index: 999;
    position: absolute;
    margin-top: 150px;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 0 3px 8px #000;
    font-size: 24px;
}
.photo-block .photo:first-child .title {
    right:10%;
}
.photo-block .photo:last-child .title {
    left:10%;
}


/* ==========================================================================
   Photo impressie (fotoalbum)
   ========================================================================== */
.photorow{
    padding-bottom: 30px;
    float: left;
    width: 100%;
    position: relative;
    background-color: #3B99D6;
    margin-top:150px;
}   
.photorow::before{
    content: '';
    background: transparent url('../images/ovaal2.png') 50% 0 no-repeat;
    background-size: cover;
    position: absolute;
    height: 110px;
    z-index: 100;
    width: 100%;
    left: 0;
    top: -100px;
}
   
.foto-impressie ul {
    overflow: hidden;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    align-items: center;
    justify-content: center;
}
.foto-impressie ul li{
    float:left;
    padding: 10px;
}

.foto-impressie ul li::before{
    display:none;
}
.photorow .content{
    margin-top: -50px;
    z-index: 999;
}

.foto-impressie ul li img{
    border-radius: 100%;
    max-width: 200px;
    width: 100%;
}

/* ==========================================================================
   Photoalbum
   ========================================================================== */
.container .photoalbum  .row {
    margin-left: 0px;
    margin-top:40px;
}

.photoalbum .image img{
    border-radius: 100%;
    max-width: 200px;
    width: 100%;
}

.photoalbum .image {
    float:left;
    margin: 5px;
}
.photoalbum .image .name{
    text-align: center;
}
.photoalbum.detail .image img{
    max-width: 150px;
}

.photoalbum.detail a.btn{
    margin-top:40px;
}
   


/* ==========================================================================
   Home blocks
   ========================================================================== */

.home-blocks{
    background-color: #CAE08E;
    padding: 60px 0px 0px;
    border-top: 13px solid #E0EEBD;
    border-bottom: 13px solid #E0EEBD;
}


/* ==========================================================================
   buttons blocks
   ========================================================================== */

.buttons-block{
    
}

/* ==========================================================================
   News blocks
   ========================================================================== */

body.module .news-overview .content-left,
body.module .news-overview .content-right
{
    width:100%;
}

body.module .news-overview .news-item{
    border-bottom: 2px dashed #ccc;
    padding: 40px 0px;
}
body.module .news-overview .news-item a.image{
    margin-bottom:10px;
}

body.module .news-detail .news-item{
    margin-top: 40px;   
}

.news-block{
    background-color: #3B99D6;
}

.news-block.carousel .item{
    margin-bottom: 50px;
}
.news-block .content{
    color:#fff;
}
.news-block .content h1,
.news-block .content h2{
    margin-top: 50px;
    margin-bottom: 20px;
    font-size: 35px;
    font-weight: 400;
    font-style: italic;
    color:#fff;
    
}

.news-block .content h3{
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 14px;
    font-family: 'Open Sans';
    color:#fff;
}
.news-block .content p{
    font-weight: 300;
}
.news-block .content a.btn{
    margin-top:40px;   
}

.news-block.carousel .item .newsimg{
    border-radius: 50%;
    width:320px;
    height: 320px;   
    overflow:hidden;
    position: relative;
}
.news-block.carousel .item .newsimg img{
    margin:0 auto;
    transform-style: inherit;
}



/* ==========================================================================
   Carousel
   ========================================================================== */
   
   /* omdat die owl carousel om de een of andere reden niet mee wil werken in de JS... */
.home-blocks .owl-carousel .owl-dots.disabled, 
.home-blocks .owl-carousel .owl-nav.disabled{ display: block; }

/* owl-nav */
.carousel .owl-carousel .owl-nav div { display: block; position: absolute; top: 50%; margin-top: -15px; transition: all 0.3s ease; color: #fff; cursor: pointer;}
.carousel .owl-carousel .owl-nav div .fa { display: block; font-size: 30px;}
.carousel .owl-carousel .owl-nav .owl-prev { left: -50px;}
.carousel .owl-carousel .owl-nav .owl-prev:hover { left: -52px;}
.carousel .owl-carousel .owl-nav .owl-next { right: -50px;}
.carousel .owl-carousel .owl-nav .owl-next:hover { right: -52px;}

.carousel .owl-carousel .owl-nav .owl-prev,
.carousel .owl-carousel .owl-nav .owl-next{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #9FBF6A;
    padding-top: 10px;
    line-height: 36px;
    text-align: center;
    box-shadow: inset 10px 10px 16px -5px rgba(0,0,0,0.35);
}
.carousel .owl-carousel .owl-nav i.fa{
    font-size:20px;
}
.carousel .owl-carousel .owl-nav .owl-prev{ padding-right:3px;}
.carousel .owl-carousel .owl-nav .owl-next{ padding-left:3px;}

/* owl dots */
.owl-dots {
    display: block;
    margin: 50px auto 10px;
    text-align: center;
}
.owl-dots .owl-dot {
    display: inline-block;
}
.owl-dots .owl-dot span {
    background: #fff none repeat scroll 0 0;
    border-radius: 30px;
    display: block;
    height: 15px;
    margin: 5px 7px;
    transition: opacity 200ms ease 0s;
    width: 15px;
}
.owl-dots .owl-dot.active span, .owl-dots .owl-dot:hover span {
    background: #0063B8 none repeat scroll 0 0;
}




.home-blocks.carousel .item .image {
    position: relative;
    display: block;
    float: left;
    width: 350px;
    height: 350px;
    margin: 0px 15px;
    background-color: #fff;
    overflow: hidden;
    border-radius: 100%;
}


.home-blocks.carousel .item .image img{
    transform-style: inherit;
}

.home-blocks.carousel .item .image .overlay{
    background-color: rgba(0, 0, 0, 0.28);
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    top: 0;
    left: 0;
    text-align: center;
    padding: 150px 50px;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    line-height: 26px;
}
.home-blocks .owl-carousel {
    margin-top: -100px;
}
.home-blocks .owl-carousel .owl-stage-outer{
    padding-top: 100px;
}
.carousel .item .image.breakout{
    overflow: visible;
}
.carousel .item .image.breakout img{
    margin-top: -100px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}
.carousel .item .title {
    color: #115C96;
    font-size: 24px;
    font-family: 'Lora';
    font-style: italic;
    font-weight: 400;
    line-height: 26px;
    text-align: center;
    position: relative;
    float: left;
    width: 100%;
    padding: 20px 0 0;
}
.carousel .item .desc {
    color: #000;
    text-align: center;
    padding: 0 20px;
    float: left;
    width: 100%;
    line-height: 24px;
}

/* ==========================================================================
   Sponsor block
   ========================================================================== */
   
.sponsor-block{
    margin-top: 50px;
}

body.home .sponsor-block{
    padding: 0px 0px 50px;
    margin:0px;
}
.sponsor-block .content{
    text-align: center;
}
.sponsor-block .content ul{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    -webkit-justify-content: center;
    margin: 0px;
    padding: 0px;
}

.sponsor-block .content ul li{
    list-style: none;
    padding: 0px 10px;
}
.sponsor-block .content ul li::before{ display:none; }



/* ==========================================================================
   Main
   ========================================================================== */

.main { float: left; }


/* ==========================================================================
   Content
   ========================================================================== */

.content h1 { font-size: 24px; margin-bottom: 20px;}
.content h2 { font-size: 20px; margin-bottom: 14px;}
.content h3 { font-size: 16px; margin-bottom: 5px;}
.content img, .content iframe { border: none;}

/* left/right */
.content-left { float: left; width: 45%;}
.content-right { float: right; width: 45%;}


/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar { float: left; }


/* ==========================================================================
   Footer
   ========================================================================== */

.footer {
    float: left;
    width: 100%;
    position: relative;
    background: #96C225 url('../images/swirl-footer.png') 50% 50% no-repeat;
    padding: 60px 0px;
    
}

footer h4 {
    color: #fff;
    font-family: inherit;
    font-size: 20px;
    font-weight: 200;
}

footer ul {
    margin: 10px 0;
    padding: 0;
    list-style: none;
}

footer ul li a{
    color:#000;
    line-height:25px;
    font-size:16px;
}


/* ==========================================================================
   Pop-up
   ========================================================================== */
   
.pop-up {
	position: fixed;
	right: 50px;
	bottom: 50px;
	z-index: 999;
	
	max-width: 500px;
	background-color: #115C96;

	transition: 1s all;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
	   -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
            box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
            
    /*-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
       -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
            box-shadow: 1px 1px 1px rgba(0,0,0,0.1);*/
}
.pop-up .caption {
	padding: 25px;
	color: #FFFFFF;
}
.pop-up .caption .title {
	padding-right: 40px;

    font-family: 'Lora', serif;
	font-size: 24px;
    font-weight: bold;
    font-style: italic;
}
.pop-up .caption .description { margin-bottom: 10px; }

.pop-up .caption .btn {
    width: auto;
    margin-bottom: 0 !important;
    background-color: #96C225;

    color: #fff;
}
.pop-up .caption .btn:hover {
    background-color: #FFFFFF;
    color: #115C96;
}

.pop-up .close {
    position: absolute;
    top: 25px;
    right: 25px;
    z-index: 999;

    width: 25px;
    height: 20px;
    background-color: #FFF;
    border-radius: 5px;

    line-height: 20px;
    text-align: center;
    color: #115C96;
    cursor: pointer;
}
.pop-up .close:hover { opacity: 0.75; }


/* ==========================================================================
   Contact-form
   ========================================================================== */

.contact-form table { width: 100%;}
.contact-form table tr td { padding-bottom: 3px;}
.contact-form small { color: #f00;}

/* ==========================================================================
   Mailchimp
   ========================================================================== */

.contact-form #mc_embed_signup form {
    padding: 0;
}
.contact-form #mc_embed_signup .mc-field-group {
    width: 100%;
    padding-bottom: 10px;
}
.contact-form  #mc_embed_signup .mc-field-group label {
    float: left;
    width: 150px;
    line-height: 1;
}
.contact-form  #mc_embed_signup .mc-field-group input {
    padding: 5px!important;
    float: left;
    width: 400px;
    height: auto!important;
}
.contact-form  input#mc-embedded-subscribe {
    margin-left: 150px;
}

/* ==========================================================================
   Images
   ========================================================================== */
 
.image img {
    display: block;
    max-width: 100%;
    height: auto;
}


/* ==========================================================================
   CSS3 transition
   ========================================================================== */

a { transition: 0.3s;}
.btn { transition: background 0.3s, box-shadow 0.3s;}


/* ==========================================================================
   Buttons
   ========================================================================== */

.btn {
	display: inline-block;
    padding: 10px;
    min-width: 230px;
    border: none;
    border-radius: 4px;
    background-color: #115C96;
    color: #fff;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    text-decoration: none !important;
    cursor: pointer;
}
.btn:hover { background-color: #96C225; color: #fff; }

.btn-block {
	display: block;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.btn-green { background-color: #96C225; color: #fff; } 

.btn-blauw {
    display: inline-block;
    padding: 10px;
    min-width: 230px;
    border: none;
    border-radius: 4px;
    background-color: #115C96;
    color: #fff;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    text-decoration: none !important;
    cursor: pointer;
}
.btn-blauw:hover {
    background-color: #96C225;
    color: #fff;
}
.btn-groen {
    display: inline-block;
    padding: 10px;
    min-width: 230px;
    border: none;
    border-radius: 4px;
    background-color: #96C225;
    color: #fff;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    text-decoration: none !important;
    cursor: pointer;
}

.btn-groen:hover {
    background-color: #115C96;
    color: #fff;
}

.btn-groen::after, .btn-blauw::after {
    content: '\f0a9';
    font-family: FontAwesome;
    margin-left: 10px;
} 

/* Size
   ========================================================================== */
.btn-large { padding: 6px 14px; font-size: 15px;}
.btn-small { min-width: inherit; padding: 6px 15px; }
.btn-mini { padding: 0 6px; font-size: 11px;}




/* ==========================================================================
   Forms
   ========================================================================== */

.form-horizontal .form-group label {
	display: inline-block;
	margin-right: 20px;
    margin-bottom: 0;
}
.form-group {
	margin-bottom: 10px;
}
label {
    display: block;
    margin-bottom: 5px;
}
select,
textarea,
input[type="text"],
input[type="password"] {
	display: inline-block;
	height: 30px;
	padding: 5px 6px;
	vertical-align: middle;
	border-radius: 2px;
	color: #595959;
	line-height: 20px;
}
input,
select,
textarea {
	width: 220px;
}
select,
textarea,
input[type="text"],
input[type="password"] {
	background-color: #fff;
	border: 1px solid #ccc;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
select.invalid,
textarea.invalid,
input[type="text"].invalid,
input[type="password"].invalid {
	border: 1px solid #d44950;
}
select.invalid:focus,
textarea.invalid:focus,
input[type="text"].invalid:focus,
input[type="password"].invalid:focus {
	border: 1px solid #d44950;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d44950;
}
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus {
	border-color: rgba(82, 168, 236, 0.8);
	outline: 0;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
	width: auto;
}
select[multiple],
select[size],
textarea {
	height: auto;
}
select,
input[type="radio"],
input[type="checkbox"] {
	cursor: pointer;
}

/* Size
   ========================================================================== */	
.input-mini { width: 50px;}
.input-small { width: 110px;}
.input-medium { width: 170px;}
.input-large { width: 260px;}


/* ==========================================================================
   Alerts
   ========================================================================== */

.alert {
	margin-bottom: 20px;
	padding: 15px;
	background-color: #fcf8e3;
	border: 1px solid #faebcc;
	border-radius: 4px;
	color: #8a6d3b;
}
.alert-error {
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #3c763d;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #31708f;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

.pull-left { float: left;}
.pull-right { float: right;}

.text-left { text-align: left;}
.text-right { text-align: right;}
.text-center { text-align: center;}

.vertical-align {
	position: relative;
	top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


/* ==========================================================================
   Clearing
   ========================================================================== */

.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.clear:before,
.clear:after,
.clearfix:before,
.clearfix:after {
	display: table;
	content: " ";
}
.container:after,
.container-fluid:after,
.row:after,
.clear:after,
.clearfix:after {
	clear: both;
}


/* ==========================================================================
   Grid system
   ========================================================================== */

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}
@media (min-width: 768px) {
	.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 { float: left;}
	.col-12 { width: 100%;}
	.col-11 { width: 91.66666667%;}
	.col-10 { width: 83.33333333%;}
	.col-9 { width: 75%;}
	.col-8 { width: 66.66666667%;}
	.col-7 { width: 58.33333333%;}
	.col-6 { width: 50%;}
	.col-5 { width: 41.66666667%;}
	.col-4 { width: 33.33333333%;}
	.col-3 { width: 25%;}
	.col-2 { width: 16.66666667%;}
	.col-1 { width: 8.33333333%;}
}


/* ==========================================================================
   Responsive utility classes
   ========================================================================== */

.visible-phone { display: none !important;}
.visible-tablet { display: none !important;}
.hidden-desktop { display: none !important;}
.visible-desktop { display: inherit !important;}

@media (min-width: 768px) and (max-width: 979px) {
	.hidden-desktop { display: inherit !important;}
	.visible-desktop { display: none !important;}
	.visible-tablet { display: inherit !important;}
	.hidden-tablet { display: none !important;}
}
@media (max-width: 767px) {
	.hidden-desktop { display: inherit !important;}
	.visible-desktop { display: none !important;}
	.visible-phone { display: inherit !important;}
	.hidden-phone { display: none !important;}
}


/* ==========================================================================
   FlexSlider
   ========================================================================== */

.slides, .flex-control-nav, .flex-direction-nav { margin: 0; padding: 0; list-style: none;}
.slides > li { display: none; -webkit-backface-visibility: hidden;}
.slides img { width: 100%; display: block;}

.slides:after { content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides { display: block;}
* html .slides { height: 1%;}
.no-js .slides > li:first-child { display: block;}


/* ==========================================================================
   Logo-3w
   ========================================================================== */
   
.logo-3w { position: absolute; right: 5px; bottom: 5px; width: 20px; height: 20px; background: url(../images/logo-3w.png);}